import 'hi_bugly_platform_interface.dart';

class HiBugly {
  Future<String?> getPlatformVersion() {
    return HiBuglyPlatform.instance.getPlatformVersion();
  }

  Future<bool?> initialize({
    required String appID,
    bool debug = false,
  }) {
    return HiBuglyPlatform.instance.initialize(
      appID: appID,
      debug: debug,
    );
  }
}
